summaryrefslogtreecommitdiff
path: root/recipes/images/files/colibri-vf/update.sh
diff options
context:
space:
mode:
Diffstat (limited to 'recipes/images/files/colibri-vf/update.sh')
-rwxr-xr-xrecipes/images/files/colibri-vf/update.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/recipes/images/files/colibri-vf/update.sh b/recipes/images/files/colibri-vf/update.sh
index 38f89d7..05af9ca 100755
--- a/recipes/images/files/colibri-vf/update.sh
+++ b/recipes/images/files/colibri-vf/update.sh
@@ -148,7 +148,7 @@ then
fi
#sanity check, can we execute mkfs.ubifs, e.g. see the help text?
-CNT=`sudo $LOCPATH/mkfs.ubifs -h | grep -c space-fixup`
+CNT=`sudo $LOCPATH/mkfs.ubifs -h | grep -c space-fixup || true`
if [ "$CNT" -eq 0 ] ; then
echo "The program mkfs.ubifs can not be executed or does not provide --space-fixup"
echo "option."